div#header_wrap div header nav ul li a {
filter: glow(color=white,strength=1);	
background: -ms-linear-gradient(top, #f2d33b 0%,#e4b715 100%); /* IE10+ */
background: linear-gradient(to bottom, #f2d33b 0%,#e4b715 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2d33b', endColorstr='#e4b715',GradientType=0 ); /* IE6-9 */
}

a.button{
background: -ms-linear-gradient(top, #f2d33b 0%,#e4b715 100%); /* IE10+ */
background: linear-gradient(to bottom, #f2d33b 0%,#e4b715 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2d33b', endColorstr='#e4b715',GradientType=0 ); /* IE6-9 */
}
div#footer_wrap{
	background: #35154D;
}

div#search{
	height: 30px;
}

#header_wrap header #search input[type="submit"]{
	padding-bottom: 18px !important;
	padding-top: 10px !important;
}

#main_content_wrap #main_content section#slider .sliderText p{
  background: rgba(100, 100, 100);
}